Subject: Refund(s) and order history
From: [email-masked]
To: Michael Bishop <[email-masked]>
Date: Wed, 14 Mar 2018 23:33:38 +0000

--------------------

----------------------------------------------

Jodi, Mar 14, 4:33 PM MST

Hello,

Thank you for your inquiry. I am happy to help. I do show that a refund was given on 2018-03-14 for $21.59 for items Men's Puffer Jackets for Winter, as well as the
2-Pack Zento Deals Heated Vehicle Seat Cushion Pad - Watch the Video.
Please allow 24-48 hours for these funds to process back into your account. However, depending on the speed of your bank or financial institution, it can take 2-7 days for these funds to once again become available.
Regarding the troubles with your account, I do show that you are registered under [email-masked] for the email. Is this correct. What is the exact error message you are receiving when trying to access your order history?
Tanga

----------------------------------------------

Michael Bishop, Mar 14, 8:13 AM MST

Hello.
    I have returned 2 items from the same order (#Y7QK6X36KNFZ), which have been received (according to the tracking on 3/6/18 and 3/9/18). Please let me know of the status of these returns and when I can expect to received my refund.
    Secondly, I sent an email in regards to my history not being available with my account. I sent an email on 2/26/18 and the last correspondence I received was on 2/27/18 was from a Garrett Butler who asked what email was to be associated with the history. I replied immediately to that email and have since sent 2 follow up emails but have not heard back. I will send another follow up email and copy this email so you can see at least some of the email string which includes the order history. If you could follow up on this as well, it would be greatly appreciated!
Thank you,
Michael Bishop

--------------------------------
This email is a service from Tanga Customer Support.

[5L3XGG-XD52]